/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* FONTS */

@font-face {
				font-family: 'CenturyGothic';
				src: url('../fonts/gothic.eot');
				src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothic.woff') format('woff'),
						 url('../fonts/gothic.ttf') format('truetype'),
						 url('../fonts/gothic.svg#gothic') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'CenturyGothic-Bold';
				src: url('../fonts/gothicb.eot');
				src: url('../fonts/gothicb.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothicb.woff') format('woff'),
						 url('../fonts/gothicb.ttf') format('truetype'),
						 url('../fonts/gothicb.svg#gothicb') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
				font-family: 'CenturyGothic-BoldItalic';
				src: url('../fonts/gothicbi.eot');
				src: url('../fonts/gothicbi.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothicbi.woff') format('woff'),
						 url('../fonts/gothicbi.ttf') format('truetype'),
						 url('../fonts/gothicbi.svg#gothicbi') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'CenturyGothic-Italic';
				src: url('../fonts/gothici.eot');
				src: url('../fonts/gothici.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothici.woff') format('woff'),
						 url('../fonts/gothici.ttf') format('truetype'),
						 url('../fonts/gothici.svg#gothici') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
body {
	font-family: "CenturyGothic";
	font-size: 14px;	
	background: url(../images/bg.jpg) bottom center no-repeat; 
	color: #666666;
	min-height: 1200px;
	-webkit-background-size: 1024px 914px;
	}

strong { font-family: "CenturyGothic-Bold" !important; font-weight: lighter !important; }
em { font-family: "CenturyGothic-Italic"!important; font-weight: lighter !important; font-style: normal; }

.clearfix { clear: both; }

.container { 
	width: 964px !important; 
	margin: auto; 
	padding: 0 30px; 
}

a:hover { 
	color: #b92025 !important; 
	text-decoration: underline !important; 
}

/* ============== HEADER ============== */
.branding { 
	background: #0a0a7d; 
	color: #fff; 
}

.branding .contact-number, 
.branding .email { 
	float:left; 
	width: 50%; 
	padding: 10px 0; 
	font-size: 12px; 
}

.branding .contact-number span + span { margin-left: 15px; }
.branding .email { text-align: right; }
.branding .email a { color: #fff; text-decoration: none; }
.brand { clear: both; text-align: center; }
.brand h1 { margin-top: 30px; }

.brand h1 a  { 
	display: inline-block !important; 
	width: 724px; 
	height: 163px; 
	background: url(../images/site-logo.jpg) top left no-repeat; 
	text-indent: -999em; 
	margin-left: -57px; 
}

.lt-ie8 .branding { height: 37px; }
.lt-ie8 .brand h1 a { display: block !important; }


/* MAIN NAVIGATION */
nav { margin-top: -18px; margin-bottom: 28px; }

.main-navigation { 
	width: 964px; 
	padding: 0 30px; 
	margin: 0 auto; 
	padding: 0; 
	text-align: right; 
}

.main-navigation li { 
	display: inline !important; 
	text-align: left; 
	background: url(../images/nav-bg.jpg) top right no-repeat; 
	padding: 0 30px 20px 10px; 
}

.main-navigation li:last-child { background: none; }

.main-navigation li a { 
	text-transform: uppercase; 
	text-decoration: none; 
	font-size: 16px; 
	color: #000080; 
}

.main-navigation li a:hover { color: #b92025; }
.main-navigation li.active a { color: #b92025; }

.lt-ie8 .main-navigation li { line-height: 18px; }
.lt-ie9 .main-navigation .last { background: none !important; }


/* SLIDER */
.sliders { 
	position: relative; 
	margin-bottom: 50px; 
	background: url(../images/slider-shadow.png) bottom center no-repeat; 
	height: 355px; 
}

#slide { height: 350px;  }
.slider-mask { 
	position: absolute; 
	top: 0; 
	left: 30px; 
	width: 960px; 
	height: 100%; 
	z-index: 100; 
	background: url(../images/slider-mask.png) no-repeat; 
}

/* FIX FOR SLIDER HEIGHT */
.bx-window { height: 350px !important; }

/* TEXT CONTENTS */

.entry { 
	padding: 0 0 0 80px; 
	width: 645px !important; 
}

.entry .title { 
	color: #b92025; 
	font-family: "CenturyGothic-Bold"; 
	font-weight: lighter;
	font-size: 24px; 
}
	
.entry .sub-title { 
	font-size: 24px; 
	font-weight: lighter; 
	margin-top: -25px; 
	margin-bottom: 10px; 
}

.entry p { 
	line-height: 16px; 
	margin-bottom: 20px; 
}

.entry p.big { font-size: 14px; }
.entry hr { 
	background-color: #666666; 
	border: 0 none; 
	color: #666666; 
	height: 1px; 
	margin: 35px 0; 
}

.entry ul { margin: 0; padding: 20px; }
.entry .alignleft { float: left; }
.entry .alignright { float: right; }
.entry .marginleft50 { margin-left: 50px; margin-bottom: 30px; }

.staff { font-size: 12px !important; }
.staff p { margin-bottom: 0px; !important }
.staff .row .columns { float: left; width: 145px; margin-right: 21.65px; margin-top: 35px; }
.staff .row .columns em { letter-spacing: -0.5px; }
.staff .row span { display: block; margin-bottom: 10px; }
.staff .row .last { margin-right: 0 !important; }
.staff .row .last strong,
.staff .row .last em,
.staff .row .last img { margin-left: 5px; }

.contact { width: 680px !important; } 
.contact .map { float: right;  background: url(../images/map-shadow.png) bottom center no-repeat; }

.footer { margin-top: 45px; font-size: 12px; padding-bottom: 30px; }
.footer a { color: #666666; text-decoration: none; }
.footer-staff { padding-bottom: 20px; }

.bx-controls{
		display:none;
	}


/* ==========================================================================
   Media Queries
   ========================================================================== */
.menu-trigger{display:none;}
@media only screen and (min-width: 1041px) {
	.main-navigation{display:block !important;}
}
@media only screen and (max-width: 1040px) {
	body{background:none;overflow-x:hidden;}
	.main-navigation{display:none;}
	.container{
		max-width: 964px !important;
	    width: 100% !important;
	    box-sizing: border-box;
	    position: relative;
	}
	.slider-mask{width:100%;    left: 0;    height: 97%;}
	.entry{
		width: 100% !important;
	    box-sizing: border-box;
	    padding: 0;
	}
	.bx-wrapper,
	.main-navigation{width:100% !important;}
	.bx-wrapper img{max-width:100%; }
	.sliders{
		    height: auto;
		    padding-bottom: 11px;
	}
	.main-navigation li:last-child,
	.main-navigation li{
		width: 100%;
	    float: none;
	    display: block !important;
	    background: #0a0a7d;
	    padding: 0 0;
	}
	.main-navigation li a {
	    text-transform: uppercase;
	    text-decoration: none;
	    font-size: 16px;
	    color: #000080;
	    color: #fff;
	    padding: 12px 12px;
	    display: block;
	    border-bottom: 1px dotted #fff;

	}
	.menu-trigger{
		    display: block;
		    font-weight: bold;
		    text-transform: uppercase;
		    font-size: 15px;
		    width: 120px;
		    text-align: center;
		    background: #0a0a7d;
		    margin: 12px auto;
		    color: #fff;
		    text-decoration: none;
		    padding: 8px 0;
		    border-radius: 5px;
	}
	.staff .row{clear:both;}
	.staff .row .columns.four{
		width:23%;
		margin-right:2%;
	}
	
}
@media only screen and (max-width: 750px) {
	.brand h1 a {
		    width: 100%;
		    margin-left:0;
	        background: url(../images/site-logo.jpg) top center no-repeat;
            background-size: 480px auto;
            height: 100px;
	}
	.sliders{
		    background-size: 100% auto;
	}
	.branding .contact-number, .branding .email{
		width:100%;
		float:none;
		text-align: center;
	}
	.staff .row .columns.four{
	    width: 48%;
		margin-right:2%;
	}
	.map{
		    float: none;
	    width: 100%;
	}
		.map iframe{
			    width: 100%;
		}
}
@media only screen and (max-width: 479px) {
	.staff .row .columns.four{
	    width: 100%;
		margin-right:0%;
	}
	.brand h1 a {
	    background-size: 320px auto;
	    height: 69px;
	}
	.branding .contact-number span {
		display:block;
		margin-left:0 !important;
	}
	.branding .contact-number{
		padding-bottom:0;
	}
	.entry .marginleft50{
		float:none;
		margin-left: 0px;
	    margin-bottom: 30px;
	}
}
@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}